Nové ovladače ATi

Pro všechny, kteří řeší problémy s ovladači pro své výkonné Radeony 8500 a výše mám dobrou zprávu. ATi zveřejnila 2D/3D ovladače pro tyto karty na svých stránkách. Mezi podporovanými systémy je i Mandrake 9.0.

Vyzkoušejte je a dejte vědět i ostatním, jestli fungují.

2 komentáře

  1. TAZI | 22.11.2002 | 18:58 | Odpovědět

    Kterou verzi tech ovladacu mam pouzit na MDK 9, pro XFree 4.1.0 nebo XFree 4.2.0.

    … hmm zkousel jsem oboji ale nerozjel jsem zadne, hodilo to nejakoy error a nic nenainstalovalo. Muze nekdo poradit jak na to ?.. diq

  2. bibri | 22.11.2002 | 19:43 | Odpovědět

    Odpověď na komentář č. 1 :

    V 9.0 jsou Xfree 4.2.1 takze si myslim, ze by tam mely jet ovladace pro 4.2.0.

    Je potreba sem napsat celou tu chybovou hlasku, jinak nic nevyresime…

Leave a comment

Sorry, you must be logged in to post a comment. Login